ATD(8)

NOMBRE
atd - ejecuta órdenes encoladas para una ejecución posterior

SINOPSIS
atd [-l carga_media] [-b intervalo_lotes] [-d] [-f] [-s]

DESCRIPCIÓN
atd ejecuta órdenes encoladas por at(1).

OPCIONES

-l  Especifica un factor limitador de carga, por encima del cual los trabajos por lotes no deberían ejecutarse, en vez de la elección en tiempo de compilación de 1.5. Para un sistema SMP con n CPUs, probablemente se desee poner esto más alto que n-1.

-b  Especifica el mínimo intérvalo en segundos entre el comienzo de dos procesos por lotes (60 por defecto).

-d  Debug; print error messages to standard error instead of using syslog(3). This option also implies -f.

-f  Run atd in the foreground.

-s  Procesa la cola at/por_lotes una sola vez. Esto se usa principalmente por compatibilidad con versiones antiguas de at; atd -s es equivalente a la antigua orden atrun.

AVISO
atd won't work if its spool directory is mounted via NFS even if no_root_squash is set.

ARCHIVOS
/var/spool/cron/atjobs El directorio para almacenar trabajos; debería tener modo 700 y propietario daemon.

/var/spool/cron/atspool El directorio para almacenar la salida; debería tener modo 700 y propietario daemon.

/etc/at.allow, /etc/at.deny determina quién puede usar el sistema at.

VÉASE TAMBIÉN
at(1), at.deny(5), at.allow(5), cron(8), crontab(1), syslog(3).

ERRORES
La funcionalidad de atd debería estar incluida dentro de cron(1).

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Román Ramírez <rramirez@encomix.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.